<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="96667e9e-b000-4f07-b790-8921657a145a" version="01">
  <objects>
    <object>
      <cad_number>90:25:050301:150</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5114801.25</value>
          <cost_index>31017.5940</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070101:2108</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>13754.68</value>
          <cost_index>6877.3400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070101:2011</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>322444.71</value>
          <cost_index>11725.2622</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010110:547</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4424723.5</value>
          <cost_index>16412.1792</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:040101:1094</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>329274.91</value>
          <cost_index>13439.7922</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070101:2029</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>200449.33</value>
          <cost_index>6466.1074</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:040102:920</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>184575.17</value>
          <cost_index>10369.3916</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:040101:505</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1821664.86</value>
          <cost_index>24683.8057</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:050101:1209</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1601312.11</value>
          <cost_index>10199.4402</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:050101:1235</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>103187.79</value>
          <cost_index>7700.5813</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:040102:1494</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>114449.63</value>
          <cost_index>6323.1840</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070501:626</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>927239.04</value>
          <cost_index>12807.1691</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:050301:151</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5124106.53</value>
          <cost_index>31017.5940</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070101:1425</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>123955.94</value>
          <cost_index>12152.5431</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:050101:1236</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>45433.43</value>
          <cost_index>7700.5814</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070101:2145</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>273965.03</value>
          <cost_index>10035.3491</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:000000:1269</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8828849.19</value>
          <cost_index>24188.6279</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070101:2150</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>269019.46</value>
          <cost_index>12996.1092</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010113:860</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>319327.52</value>
          <cost_index>11528.0693</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070102:383</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1248398.24</value>
          <cost_index>20532.8658</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:060101:630</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4347010.47</value>
          <cost_index>31431.7460</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010120:506</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>320902.56</value>
          <cost_index>24496.3786</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:050101:1237</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>187059.97</value>
          <cost_index>7058.8668</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:080301:250</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1231646.2</value>
          <cost_index>13329.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070101:1434</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>541293.17</value>
          <cost_index>24057.4742</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070101:2270</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>346709.33</value>
          <cost_index>12208.0750</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070101:1236</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>161006.08</value>
          <cost_index>6466.1076</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:1389</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>217837.46</value>
          <cost_index>6369.5164</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:070501:51</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2989855.15</value>
          <cost_index>9016.4510</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:030201:268</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1648116.76</value>
          <cost_index>27331.9529</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:275</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>174717.3</value>
          <cost_index>13439.7923</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3220</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1965301.37</value>
          <cost_index>7771.0612</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:2134</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>367966.24</value>
          <cost_index>6300.7918</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3237</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2186776.62</value>
          <cost_index>7771.0612</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010313:682</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1558921.5</value>
          <cost_index>21925.7595</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3173</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>346236.06</value>
          <cost_index>7478.1006</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010306:786</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>289813.23</value>
          <cost_index>12996.1090</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010601:703</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1525074.98</value>
          <cost_index>9478.4026</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010209:388</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1119273.18</value>
          <cost_index>16268.5055</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010105:1965</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>897553.7</value>
          <cost_index>32998.2978</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:276</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1744485.01</value>
          <cost_index>13439.7921</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010216:1308</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4253.08</value>
          <cost_index>4253.0800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010309:2786</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>441794.85</value>
          <cost_index>12622.7100</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010310:4680</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1407640.92</value>
          <cost_index>33837.5221</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3262</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8522029.9</value>
          <cost_index>24630.1442</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3064</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>385274.76</value>
          <cost_index>15168.2976</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3066</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1158964.05</value>
          <cost_index>23460.8107</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010101:1640</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>943925.01</value>
          <cost_index>14411.0689</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010101:1490</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>681059.19</value>
          <cost_index>14741.5409</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:2007</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>992612.83</value>
          <cost_index>19424.9086</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010215:2243</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3876457.05</value>
          <cost_index>33274.3094</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:010138:216</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6253146.96</value>
          <cost_index>31017.5940</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:030103:60</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>74481.88</value>
          <cost_index>8973.7205</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:060101:132</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>80763.49</value>
          <cost_index>8973.7211</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010102:760</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>11603.6</value>
          <cost_index>12892.8889</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010105:2957</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>211443.45</value>
          <cost_index>12892.8933</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:030103:155</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1170250.15</value>
          <cost_index>19834.7483</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:000000:297</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>131451.67</value>
          <cost_index>7824.5042</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010219:2081</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1819769.86</value>
          <cost_index>8920.4405</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:010108:171</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>304216.72</value>
          <cost_index>8450.4644</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:1733</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2092551.98</value>
          <cost_index>31185.5735</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010205:344</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6926631.88</value>
          <cost_index>15481.9667</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010305:3253</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>29996257.09</value>
          <cost_index>30752.7754</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:4279</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>82354600.82</value>
          <cost_index>24159.4112</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010304:1752</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6343097.98</value>
          <cost_index>31017.5940</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3228</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9828747.09</value>
          <cost_index>19238.1035</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:4288</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8263.5</value>
          <cost_index>4349.2105</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3233</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>17909122.85</value>
          <cost_index>7123.4728</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:2381</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1973378.78</value>
          <cost_index>32726.0163</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010309:2785</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2118228.89</value>
          <cost_index>33837.5222</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010701:320</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>60082250.88</value>
          <cost_index>16213.0312</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:279</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1619398.97</value>
          <cost_index>23267.2266</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010102:465</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7800.85</value>
          <cost_index>4105.7105</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010206:679</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5191257.23</value>
          <cost_index>16187.2692</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:2127</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>145121056.16</value>
          <cost_index>52975.4896</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010306:1028</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>529334.52</value>
          <cost_index>8296.7793</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3063</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>25183225.31</value>
          <cost_index>19550.6757</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3069</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2215875.83</value>
          <cost_index>10607.3520</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:21:010111:1144</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>136656.73</value>
          <cost_index>8931.8124</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:030103:56</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>176876.62</value>
          <cost_index>8188.7324</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:2284</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>659631.21</value>
          <cost_index>20422.0189</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010306:1032</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3593691.65</value>
          <cost_index>12807.1691</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010219:2047</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3944202.06</value>
          <cost_index>15443.2344</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:030103:92</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>161098.06</value>
          <cost_index>8014.8289</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010102:1506</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>101557.72</value>
          <cost_index>13541.0293</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010101:2398</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>359144.74</value>
          <cost_index>8450.4645</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:010138:732</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>112562.52</value>
          <cost_index>12791.1955</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010103:570</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>12896243.37</value>
          <cost_index>46008.7170</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010306:1017</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1139977.47</value>
          <cost_index>8296.7793</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010102:722</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>113457.46</value>
          <cost_index>12892.8932</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010219:2080</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6896112.97</value>
          <cost_index>8145.6567</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:000000:296</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>384965.61</value>
          <cost_index>7824.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3065</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1864183.78</value>
          <cost_index>15168.2976</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:030103:94</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>101374.16</value>
          <cost_index>5198.6749</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:277</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1619398.97</value>
          <cost_index>23267.2266</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:2283</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2364869.78</value>
          <cost_index>20422.0188</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:2285</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3078561.04</value>
          <cost_index>31935.2805</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010308:1470</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>141878.24</value>
          <cost_index>8248.7349</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010701:669</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7733020.14</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010105:2109</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3884963.8</value>
          <cost_index>31431.7460</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
